Bug 196026 - bugzilla internal problem?
Summary: bugzilla internal problem?
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-20 13:58 UTC by Kay Diederichs
Modified: 2013-06-24 02:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 20:34:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
email from bugzilla at 09.06.2006 12:20 (1.31 KB, text/plain)
2006-06-20 13:58 UTC, Kay Diederichs
no flags Details

Description Kay Diederichs 2006-06-20 13:58:12 UTC
Description of problem:
bugzilla has deleted my bug 194582, and replaced with a completely different one
.
I reported a bug ("grub does not load memtest86 on x86_64 with 32GB memory") on
June 9, 2006, and got back the confirmation email by bugzilla (attached). Today
I checked the status of the bug and find this bug number assigned to a
completely different bug ([hindi] Some texts are not translated in Hindi).
So, what has happened to my original bug???

Version-Release number of selected component (if applicable):


How reproducible:
happened once so far

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kay Diederichs 2006-06-20 13:58:12 UTC
Created attachment 131197 [details]
email from bugzilla at 09.06.2006 12:20


Note You need to log in before you can comment on or make changes to this bug.